Пакет pciids: Зависимости

предоставляется:
pciids = 20220913-alt1
требуется:
rpmlib(PayloadIsLzma)
Наверх